From 27332a76bc20a330bb94e4236c630df89f720811 Mon Sep 17 00:00:00 2001
From: Aurélien Bompard <aurelien@bompard.org>
Date: Feb 22 2017 17:24:04 +0000
Subject: [PATCH 764/1001] Update the populate widget list to the new format


---

diff --git a/populate.py b/populate.py
index 3eab11d..54c119f 100755
--- a/populate.py
+++ b/populate.py
@@ -15,13 +15,13 @@ session = hubs.models.init(fedmsg_config['hubs.sqlalchemy.uri'], True, True)
 
 # Register widgets we will use
 hubs.widgets.registry.register_list([
-    "hubs.widgets.contact.Contact",
-    "hubs.widgets.stats.Stats",
-    "hubs.widgets.rules.Rules",
-    "hubs.widgets.meetings.Meetings",
-    "hubs.widgets.about.About",
-    "hubs.widgets.sticky.Sticky",
-    "hubs.widgets.dummy.Dummy",
+    "hubs.widgets.contact:Contact",
+    "hubs.widgets.stats:Stats",
+    "hubs.widgets.rules:Rules",
+    "hubs.widgets.meetings:Meetings",
+    "hubs.widgets.about:About",
+    "hubs.widgets.sticky:Sticky",
+    "hubs.widgets.dummy:Dummy",
     ])
 
 users = ['mrichard', 'duffy', 'ryanlerch', 'gnokii', 'nask0',

